librsskit0d_0.4-1+b1_amd64.deb


Advertisement

Description

librsskit0d - GNUstep RSS framework (runtime library)

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name librsskit0d
Package version 0.4
Package release 1+b1
Package architecture amd64
Package type deb
Installed size 190 B
Download size 38.07 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
librsskit0d_0.4-1+b1_i386.deb 0.4 i386 Debian Main
librsskit0d - - -

Requires

Name Value
gnustep-base-runtime >= 1.25.0
libc6 >= 2.4
libgnustep-base1.25 >= 1.25.0
libobjc4 >= 4.2.1

Replaces

Name Value
librsskit0 -

Download

Type URL
Binary Package librsskit0d_0.4-1+b1_amd64.deb
Source Package rsskit

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install librsskit0d deb package:
    # sudo apt-get install librsskit0d

Files

Path
/usr/lib/libRSSKit.so.0.4
/usr/lib/libRSSKit.so.0d
/usr/lib/GNUstep/Frameworks/RSSKit.framework/Versions/0d/Resources
/usr/lib/GNUstep/Frameworks/RSSKit.framework/Versions/0d/libRSSKit.so.0.4
/usr/lib/GNUstep/Frameworks/RSSKit.framework/Versions/0d/libRSSKit.so.0d
/usr/share/GNUstep/Frameworks/RSSKit.framework/Versions/0d/Info-gnustep.plist
/usr/share/doc/librsskit0d/changelog.Debian.amd64.gz
/usr/share/doc/librsskit0d/changelog.Debian.gz
/usr/share/doc/librsskit0d/changelog.gz
/usr/share/doc/librsskit0d/copyright
/usr/share/lintian/overrides/librsskit0d

Changelog

2014-10-20 - Yavor Doganov <yavor@gnu.org>
rsskit (0.4-1) unstable; urgency=medium
* New upstream release.
* debian/compat: Set to 9.
* debian/control: Rename the library package to librsskit0d due to a
silent ABI break introduced upstream.
(Build-Depends): Remove dpkg-dev, bump debhelper.  Require
gnustep-make (>= 2.6.6-3) for fixed framework versioning.
(Vcs-Git): Use the canonical URI.
(Breaks): Remove, no longer needed.
(Conflicts): Let the -dev package conflict with librsskit0 because of
the Current symlink.
(Standards-Version): Compliant with 3.9.6 as of this release.
* debian/docs: Add Documentation/html instead of installing it from
debian/rules.
* debian/librsskit0.lintian-overrides: Rename and remove
(postinst|postrm)-has-useless-call-to-ldconfig.
* debian/librsskit0.install: Rename and update to match the new SONAME.
* debian/librsskit-dev.install: Update for the new SONAME.
* debian/rules: Update for modern dh.
* debian/patches/link-libs.patch: Remove; applied upstream.
* debian/patches/series: Update.
* debian/copyright: Add the FSF as copyright holder; use the actual
LGPL-2.0 blurb.
2012-06-03 - Yavor Doganov <yavor@gnu.org>
rsskit (0.3-2) unstable; urgency=low
* debian/rules (binary-arch): Invoke dh_makeshlibs.
* debian/librsskit0.lintian-overrides: Add
postinst-has-useless-call-to-ldconfig and
postrm-has-useless-call-to-ldconfig; typical false positives for
GNUstep libraries.
2012-06-02 - Yavor Doganov <yavor@gnu.org>
rsskit (0.3-1) unstable; urgency=low
* Initial release (Closes: #675037).

See Also

Package Description
librsvg2-2_2.44.8-3_amd64.deb SAX-based renderer library for SVG files (runtime)
librsvg2-bin_2.44.8-3_amd64.deb command-line and graphical viewers for SVG files
librsvg2-common_2.44.8-3_amd64.deb SAX-based renderer library for SVG files (extra runtime)
librsvg2-dev_2.44.8-3_amd64.deb SAX-based renderer library for SVG files (development)
librsvg2-doc_2.44.8-3_all.deb SAX-based renderer library for SVG files (documentation)
librsync-dev_0.9.7-10+b1_amd64.deb rsync remote-delta algorithm library (development)
librsync1_0.9.7-10+b1_amd64.deb rsync remote-delta algorithm library
librsyntaxtextarea-java-doc_2.5.8-1_all.deb Java library for syntax highlighting text component (documentation)
librsyntaxtextarea-java_2.5.8-1_all.deb Java library for syntax highlighting text component
librt-client-rest-perl_0.52-1_all.deb RESTful Perl interface to RT installations
librt-extension-commandbymail-perl_3.00-1_all.deb Allow RT status and other commands by email
librtaudio-dev_5.0.0~ds-2_amd64.deb C++ library for realtime audio input/ouput (development files)
librtaudio-doc_5.0.0~ds-2_all.deb C++ library for realtime audio input/ouput (documentation files)
librtaudio6_5.0.0~ds-2_amd64.deb C++ library for realtime audio input/ouput
librte-acl17.11_17.11.4-1_amd64.deb Data Plane Development Kit (librte-acl runtime library)
Advertisement
Advertisement